<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
		<form action="#" method="post">
			<div>
			<label for="Family-name">Family name</label>
				<input 
				type="text"
				id="Family-name"
				name="Family-name"
				value=""
				maxlength="25"
				placeholder="Family Name"
				required>
			</div>
			<div>
			<label for="Other-Name">Other Name</label>
				<input 
				type="text"
				id="Other-Name"
				name="Other-Name"
				value=""
				maxlength="25"
				placeholder="Other Name"
				required>
			</div>		
			<div>
			<label for="Address">Address</label>
				<input 
				type="text"
				id="Address"
				name="Address"
				value=""
				maxlength="25"
				placeholder="Address"
				required>
			</div>
			</div>		
			<div>
			<label for="Suburb">Suburb</label>
				<select name="select-name" id="Subburb">
					<option value="">Vic(drop down menu)</option>
					<option value="Suburb-2">Suburb-2</option>
				</select>
			</div>
						<p>State /Territory</p>
						<p>Course Info on :</p>
				<div>
					<label for="Engineering">
					<input 
						type="checkbox"
						id="Engineering"
						name="Engineering"
						value="Engineering">
						Engineering</label>
				</div>
				<div>
					<label for="IT">
						<input 
						type="checkbox"
						id="IT"
						name="IT"
						value="IT">
					IT</label>
				</div>
				<div>
					<label for="law">
						<input 
							type="checkbox"
							id="law"
							name="law"
							value="law">
					Law</label>
				</div>
				<div>
					<label for="medicine">
						<input 
						type="checkbox"
						id="medicine"
						name="medicine"
						name="medicine">
					medicine</label>
				</div>
				<div>
					<label for="Nursing">
						<input 
						type="checkbox"
						id="Nursing"
						name="Nursing"
						value="Nursing">
					Nursing</label>
				</div>

				<p>Degree</p>
				<div>
					<label for="diploma">
						<input 
							type="radio"
							id="diploma"
							name="Education-degree"
							value="diploma">
					Diploma</label>
				</div			
					<div>
					<label for="Degree">
						<input 
							type="radio"
							id="Degree"
							name="Education-degree"
							value="Degree">
					Degree</label>
				</div>			
			<div>
					<label for="Honours">
						<input 
							type="radio"
							id="Honours"
							name="Education-degree"
							value="Honours">
					Honours</label>
				</div>		
					<div>
					<label for="Masters">
						<input 
							type="radio"
							id="Masters"
							name="Education-degree"
							value="Masters">
					Masters</label>
				</div>	
				<div>
					<label for="PHD">
						<input 
							type="radio"
							id="PHD"
							name="Education-degree"
							value="PHD">
					PHD</label>
				</div>
				<div>
					<label for="comments">comments</label>
					<textarea name="comments" id="comments" cols="40" rows="8"></textarea>
				</div>
				<div>
					<button type="Submit">Submit</button>
					<button type="reset">clear Form</button>
				</div>
		</form>
</body>
</html>